RubyGems Navigation menu

dependabot-core 0.93.6

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.94.13 - February 07, 2019 (91.0 KB)
  2. 0.94.12 - February 06, 2019 (91.0 KB)
  3. 0.94.11 - February 06, 2019 (91.0 KB)
  4. 0.94.10 - February 05, 2019 (91.0 KB)
  5. 0.94.9 - February 05, 2019 (91.0 KB)
  6. 0.93.6 - January 28, 2019 (118.5 KB)
显示所有 (148 个版本)

Runtime 依赖关系 (11):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.8
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development 依赖关系 (8):

    所有者:

    作者:

    • Dependabot

    SHA 256 checksum:

    862a4f4147bf01cd2b6603564841b9ff178015a51e941631190710f97dd3991c

    下载总次数 50,528

    这个版本 252

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: >= 2.7.3

    相关链接: